import request from '@/utils/request'

const baseUrl = 'http://192.168.8.213:8080/zzjs-admin';




// 查询精选商家列表
export function featuredAppList(params) {
	return request({
		url: baseUrl + '/student/applet/customer/getCustomerListByCollectionCount',
		method: 'get',
		params
	})
}

// 查询用户收藏列表
export function collectionList(params) {
	return request({
		url: baseUrl + '/student/applet/collection/collectionList',
		method: 'get',
		params
	})
}

// 查询用户浏览记录
export function getBrowseRecordInfoList(params) {
	return request({
		url: baseUrl + '/student/applet/record/info/getBrowseRecordInfoList',
		method: 'get',
		params
	})
}
